DX Operational Intelligence

Expand all | Collapse all

CA SOI Connector for Nimsoft 8.3

  • 1.  CA SOI Connector for Nimsoft 8.3

    Posted 10-05-2015 09:43 AM


    Hi Team,

     

    We have Nimsoft 7.6 installed in our environment which is integrated with CA SOI 3.2 using Catalyst Connector. The current Catalyst connector version is as follows.

     

    Catalyst: 3.4.1.153

    Catalyst Installer: 3.4.1.129

     

    We are in the plan of upgrading Nimsoft to 8.3.

     

    Can you suggest whether the given catalyst connector will support Nimsoft (UIM) 8.3?

     

    Regards,

    Manu C S

    +91 8754587671



  • 2.  Re: CA SOI Connector for Nimsoft 8.3

    Posted 10-05-2015 11:18 AM

    Hi Manu,

    We have the following installed and working, so I can verify this combination works:

     

    • SOI 3.3 CU2
    • UIM (aka NimSoft) 8.2
    • Catalyst 3.4.1 (R79163)
    • UIM Connector:  2.0.35

     

    *We had issues with the connector running on SOI 3.1, and jumped to 3.3 CU2 to resolve these issues.

     

    Regards,
    Brian



  • 3.  Re: CA SOI Connector for Nimsoft 8.3

    Posted 10-06-2015 07:43 AM

    Hello Manu,

     

    a new UIM connector version is announced to become available in the middle of october.

    Check the connector download page

     

    "https://support.ca.com/irj/portal/anonymous/phpsupcontent?contentID=%7bB001F6D2-CDB6-4100-90A8-F40A05116D8A%7d"

     

    Kind regards,

    Britta Hoffner